### HART-GTFSRT-2019-13
#### Metadata
HART-GTFSRT-2019-13.json.zip: 68.79 MB
HART-GTFSRT-2019-13.pb.zip: 60.74 MB
##### Captured protocol buffers
|  | vehicle_positions | trip_updates | alerts |
|-|-|-|-|
| Total | 19833 | 19833 | 0 |
| Sampling | 30.49 | 30.49 | 0.00 |
| 2019-03-25 | 2836 | 2836 | 0 |
| 2019-03-26 | 2830 | 2830 | 0 |
| 2019-03-27 | 2827 | 2827 | 0 |
| 2019-03-28 | 2827 | 2827 | 0 |
| 2019-03-29 | 2835 | 2835 | 0 |
| 2019-03-30 | 2837 | 2837 | 0 |
| 2019-03-31 | 2841 | 2841 | 0 |
#### Structures
##### vehicle_positions
``entity.id``
``entity.vehicle.position.bearing``
``entity.vehicle.position.latitude``
``entity.vehicle.position.longitude``
``entity.vehicle.position.speed``
``entity.vehicle.trip.tripId``
``entity.vehicle.vehicle.id``
``header.gtfsRealtimeVersion``
``header.incrementality``
``header.timestamp``
##### trip_updates
``entity.id``
``entity.tripUpdate.stopTimeUpdate.arrival.delay``
``entity.tripUpdate.stopTimeUpdate.arrival.uncertainty``
``entity.tripUpdate.stopTimeUpdate.departure.delay``
``entity.tripUpdate.stopTimeUpdate.departure.uncertainty``
``entity.tripUpdate.stopTimeUpdate.stopId``
``entity.tripUpdate.stopTimeUpdate.stopSequence``
``entity.tripUpdate.trip.tripId``
``entity.tripUpdate.vehicle.id``
``header.gtfsRealtimeVersion``
``header.incrementality``
``header.timestamp``
##### alerts
#### Graphics
##### Vehicle Entities
![vehicle entity timeline](img-timeline-vehicle/HART-GTFSRT-2019-13.png)
##### Trip Entities
![trip entity timeline](img-timeline-trip/HART-GTFSRT-2019-13.png)
##### Alert Entities
![alert entity timeline](img-timeline-alert/HART-GTFSRT-2019-13.png)
